<?php defined('ABSPATH') or die('No script kiddies please!'); ?>
<div class="wpwab-content-wrap">
<input type="button" class="button primary-button" id="wpwab-add-contact" value="Add Contact" >
    <?php 
        $s = substr(str_shuffle(str_repeat("0123456789abcdefghijklmnopqrstuvwxyz", 5)), 0, 5);
    ?>
    <div class="wpwab-custom-wrapper">
        <?php
        if (isset($wpwab_settings['multiple']) && !empty($wpwab_settings['multiple'])) {
            foreach ($wpwab_settings['multiple'] as $key => $value) {
                include(wpwab_PLUGIN_PATH . 'inc/backend/multiple/multi-contact.php');
            }
        }
        ?> 
    </div>
</div>